antiprism-0.23
Up Next

# UNSUPPORTED: off2txt - convert an OFF file to Hedron format

Usage | Examples | Notes

## Usage

    Usage: off2txt [options] [input_file]

    Convert files in OFF format Hedron text file format. If
    input_file is not given the program reads from standard input.

    Options
      -h,--help this help message (run 'off_util -H help' for general help)
      --version version information
      -c        estimates colors from OFF file
      -r        detect rhombi. D parameter added if found
      -p        detect star polygons
      -x        exclude coordinates
      -t        force all faces transparent
      -l <lim>  minimum distance for unique vertex locations as negative exponent
                   (default: 12 giving 1e-12)
      -d <dgts> number of significant digits (default 16) or if negative
                then the number of digits after the decimal point
      -o <file> file name for output (otherwise prints to stdout)

## Examples

Convert a cube to Hedron text format

    off2txt std_cube > cube.txt

## Notes

off2txt was developed by Roger Kaufman, as part of the Hedron Tools. It converts an OFF file to a format that can be read by Hedron.

Up: Programs and Documentation
Next: Antiprism Resource Files